/**
 * This file should get overwritten if Method 1 is used. If Method 2 is chosen,
 * remove this comment and start adding your styles to this file.
 */


/*sovrascrive le grandezze dei titoli, per ridurle*/
h1, .h1 {
    font-size: 2.0em;
}
h2, .h2 {
    font-size: 1.8em;
}
h3, .h3 {
    font-size: 1.6em;
}
/*no title in home page*/
.front .page-header{
display:none;
}


/*search on top*/
.input-group{
width: 15em;
margin-left: 4px;
margin-top: 10px;
}

.ricercaform{
/*align:right;*/
}

.social{
text-align:right;
overflow:hidden;
height:36px;
}

.social:after{
clear:both;
}

 
/*SOCIAL SPRITES*/

.sprite {
    background-image: url('../img/spritesheet.png');
    background-repeat: no-repeat;
    display: block;
float:right;	

}
.sprite a {
display: block;
height: 100%;
}


.sprite-Facebook {
    width: 32px;
    height: 32px;
    background-position: -6px -6px;
margin-right:4px;
}

.sprite-Instagram {
    width: 32px;
    height: 32px;
    background-position: -6px -50px;
float:right;
margin-right:4px;
}

.sprite-MyUnicam {
    width: 28px;
    height: 28px;
    background-position: -6px -94px;
    float:left;
}

.sprite-RSS {
    width: 32px;
    height: 32px;
    background-position: -6px -134px;
float:right;
}

.sprite-Twitter {
    width: 32px;
    height: 32px;
    background-position: -6px -178px;
float:right;
margin-right:4px;
}

.sprite-Youtube {
    width: 32px;
    height: 32px;
    background-position: -6px -222px;
float:right;
margin-right:4px;
}

.sprite-android- {
    width: 34px;
    height: 34px;
    background-position: -6px -266px;
}
.sprite-linkedin {
    width: 32px; 
	height: 32px;
	background-image: url('../css_sprites.png');
	background-position: -10px -62px;
}

.sprite-arrows-ffffff {
    width: 20px;
    height: 110px;
    background-position: -6px -312px;
}


/*FINE SOCIAL SPRITES*/

/*nuovi social sprites*/
.new-sprite {
	background-image: url('../img/css_sprites.png');
    background-repeat: no-repeat;
    display: block;
    float:right;	

}
.new-sprite a {
display: block;
height: 100%;
}

.bg-Facebook {
    width: 32px; height: 32px;
	background-position: -10px -10px;
	margin-right:4px;
	
}

.bg-Twitter {
    width: 32px; height: 32px;
    background-position: -62px -62px;
	margin-right:4px;
}

.bg-Youtube {
    width: 32px; height: 32px;
    background-position: -114px -10px;
	margin-right:4px;
}
.bg-Instagram {
    width: 32px; height: 32px;
    background-position: -62px -10px;
	margin-right:4px;
}

.bg-Linkedin {
    width: 32px; 
	height: 32px;
	background-position: -10px -62px;
	margin-right:4px;
    /*background: url('css_sprites.png') -10px -62px;*/
}

.bg-RSS {
    width: 32px; 
	height: 32px;
	background-position: -114px -62px;
	}
/*FINE nuovi social sprites*/

.form-search .input-group .form-control{
height:30px; padding:8px;
}

.input-group .btn{
height:30px;
}
.btn-default .btn-default:hover{
background-color:#1d3c62;
}

/*end input search*/




/*BODY*/
body {
background: url('../img/bg-unicam.jpg') no-repeat top left;
font-size:1.4em;
}

/*barra menu top*/

.region-barramenu{

margin-top:8px;
text-align:right;
}

.region-barramenu li{
background: #e2e2e2;
display:inline;
padding:10px;
}

.barramenu .region-barramenu ul.nav li a{
display:inline;
}

/* END barra menu top*/

/*MENU NAVIGATION */
.nav > li > a
{padding:5px 10px;}

/*CONTENITORE SIDEBAR LEFT*/
.well {
border-top:none;
padding:0px;
}

.block-title {
/*background:url('../img/linea.png') repeat-x top left;*/
background-color:#ec2229;/*1d3c62;*/
color:#fff;
font-size: 1.4em;
text-transform:uppercase;
padding:4px;

}

.page-header, .region-sidebar-first .block:first-child h3.block-title, .region-sidebar-second .block:first-child h3.block-title{
    margin-top: 0;
    }


.well ul li a {color:#254c7c;} 
.well ul li a:hover {color:#007fff;} 

/*personalizzo voci create con menu_views*/
 a.menu_nav 
{padding:5px 10px; display:block; color:#254c7c;}
a.menu_nav:hover 
{background-color: #E6E6E6;
}

/****** menu di secondo livello ****/
/*ul.menu li.expanded ul.dropdown-menu

{display:block;position: relative; box-shadow:none; width:100%; border:none;}
ul.menu li.expanded ul.dropdown-menu li a {display:block;position: relative; max-width: 100%;}

ul.menu li.expanded ul.dropdown-menu > li > a:focus,ul.menu li.expanded ul.dropdown-menu > li > a:hover  {
    text-decoration: none;
    background-color: #E6E6E6;
}*/

/*END CONTENITORE SIDEBAR LEFT */


/*IN PRIMO PIANO*/

.container .jumbotron p {
font-size:14px;
}

.container .jumbotron {
padding:0px;
line-height:1.4em;
}
.block-views-notizie-block {
padding-right:10px;
}

.container .jumbotron .primo-piano-img {
z-index:-1000;
/*position-relative;*/
padding-right:10px;
float:left;
}

.container .jumbotron .views-field-title {
text-align:left;
display:block;
position:absolute;
top:25px;
padding:10px;
background-color:#fff;
opacity:0.7;
width:50%;
}

.container .jumbotron .views-field-title a{
/*color:#E2001A;*/
}

.container .jumbotron .views-field-body {
padding-top:8px;
}
.container .jumbotron .views-field-field-link {
padding-top:8px;
}





.views-slideshow-controls-text-previous {
  display: inline-block;
  width: 24px;
  height: 16px;
  background: url(yourimage-back) no-repeat;
  font-size: 1px;
  color: #444;
  }

.views-slideshow-controls-text-next {
  display: inline-block;
  width: 24px;
  height: 16px;
  background: url(yourimage-back) no-repeat;
  font-size: 1px;
  color: #444;
  }
.views-slideshow-controls-text-pause {
  display: inline-block;
  width: 24px;
  height: 16px;
  background: url(yourimage-back) no-repeat;
  font-size: 1px;
  color: #444;
  }

.views-slideshow-controls-text-play {
  display: inline-block;
  width: 24px;
  height: 16px;
  background: url(yourimage-back) no-repeat;
  font-size: 1px;
  color: #444;
  }
/*END IN PRIMO PIANO*/

.riga-v-hp{
border-bottom: 1px solid #E5E5E5;
 }

/*pagina home*/
.pagina-eventi{
font-size:0.8em;
 }


/*fine pagina home*/

/*blocco eventi*/


.blocco-eventi .col-event{
border-bottom:1px solid #e7e7e7;
padding:6px 4px;
overflow:auto;
 }

.blocco-eventi .eventi-img{
float:right;
display:inline;
 }

.blocco-eventi .data-evento{
padding:0 6px;
border-left:2px solid #fe2e2e;
/*background-color: #e3e3e3;*/
 }

.blocco-eventi div.date-display-range{
display:inline-block;
 }




/* END blocco eventi*/


/*TAB Eventi Avvisi Bandi*/
#quicktabs-eventi_avvisi_in_home{
padding:15px; 
}

.block-quicktabs h2.block-title{display:none;} /*nasconde il titolo del blocco quicktabs*/
.block-quicktabs h3.block-title{display:none;} /*nasconde il titolo del blocco quicktabs*/



/*fine TAB Eventi Avvisi Bandi*/


/*vista con raggruppamento duplice*/
 .group2-view .view-grouping-header {
font-size: 1.5em;margin-top:10px;
}
.group2-view .view-grouping-content h3 {
font-size: 1.2em;
margin-top:5px;margin-left:5px;
}
.group2-view .view-grouping-content table,.group2-view .view-grouping-content table tr td {
padding-left:5px;
}


/*GRID Docenti*/

.docenti-grid{
padding:15px; 
border:1px solid #dddddd;
}
h4.nome-docente{
padding-top:6px;
border-top:1px dashed #dddddd;
}


/*Fine GRID Docenti*/


/*NAVIGATION BAR*/
.navbar-default{
background-color:#1d3c62;
border-color:#17304f; }

.navbar-default .navbar-nav>li>a:hover{
background-color:#1d3c62;
border-color:#17304f; }




/*footer*/

.footer123{

}

.footer{
padding-top:15px;
background-color:#E5E5E5;
border-top: 1px solid #fe2e2e;  

}

/*end footer*/


/*****  TAB SLIDING   ****/
.tab-sliding  {background-color:#f3f3f3;/*background:url('../img/sfumatura.jpg') repeat-y top right;*/
float:left; width:100%; border:1px solid #dddddd; margin-bottom:5px;}
.tab-sliding  ul{
float:right; /*height:300px;*/width:50%;}


.tab-sliding  ul li{background-color:#E3E3E3; /*height:33%;*/ /*background:url('../img/sfumatura.jpg') repeat-y top right;*/ border-bottom:1px solid #999999; }
.tab-sliding  ul li a {color:#1b3b5d;  }
.tab-sliding  ul.nav li a:hover,.tab-sliding  ul.nav li a:focus {text-decoration:underline;}
.tab-sliding  ul li.active{background-color:#EC2229; color:#ffffff;/*background:url('../img/sfumatura-red.jpg') repeat-y top right;*/}
.tab-sliding  ul li.active a{background-color:#EC2229; color:#ffffff;/*background:url('../img/sfumatura-red.jpg') repeat-y top right;*/}
.tab-sliding  .tab-content{float:right; width:50%; z-index:-1000;}
.tab-sliding  .tab-content img{width:100%;  height:100%;}
.tab-sliding  .slogan{color:#cc0000; padding:4px; left:100%;position:relative; top:-100px;}

/*** Tab con 2 elementi***/ 
/*.tab-sliding  #views-bootstrap-tab-1 ul li{height:50%;}*/

/*fine TAB*/

/******blocchi su HOME PORTALI ***/

.blocchi-HP {border-top:2px solid #fe2e2e; padding-top:5px; margin-top:5px;}

.blocchi-HP .col{border-bottom:1px solid #e7e7e7;}

h2.block-title a{
color:#ffffff;
}
h3.block-title a{
color:#ffffff;
}

/*fine blocchi*/

/*blocco filtro archivio*/

.view-decreti-disposti.filtro-archivio ul.views-summary li {
display:inline;
border-right:1px solid #dedede;
padding:0 0.3em;

}


/*fine blocco filtro archivio*/

/*varie*/
.box-grid{
padding:15px; 
border:1px solid #cc0000;
background-color:#f5f5f5;
display:block;
}

.box-grid a{
color:#cc0000;
}

.sx{
float:left;
display:inline;
}
.dx{
float:right;
display:inline;
}

.riga{
border-bottom: 1px solid #E5E5E5;
 }

.bottom-container{
margin-top: 10px;
 }

div.more-link{
text-align:right;
font-size:0.8em;
 }

img.logo {max-width:200px;}

.btn-info {
  color: #fff;
  background-color: #1d3c62;
  border-color: #17304f;
}

.btn-info:hover .btn-info:focus .btn-info:active{
  color: #fff;
  background-color: #1d3c62;
  border-color: #17304f;
}
#views-exposed-form-bandi-tutti-page.views-exposed-form {
  padding-left: 10px; 
 }

/*AGENDA DEL RETTORE*/
.agenda-rettore .calendar-calendar .week-view .full .calendar-agenda-hour {
  display: none;
}
td.calendar-agenda-items .calendar .inner .item .view-item-calendario_agenda_del_rettore .weekview {
  background-color: #ffffff; 
font-size: 1.2em;
 }
/*FINE AGENDA DEL RETTORE*/

/*separatore menu hr*/
hr {
margin-top: 8px;
margin-bottom:8px;
}

/*banner in home page*/
.banner-hp {
margin:0 auto;
text-align:center;
padding:10px 0;
background-color:#fff;
}

/*addthisbox*/
.addthisbox{
float:right;
padding:8px;
}



/*end varie*/

/*nascondo campi PUID non editabili*/


div.required-fields.nascondipuid
 {
display:none;
}


/*ACCORDION SU PROFILE BAR*/

@media all and (max-width: 490px) 
{
.barramenu .region-barramenu ul.nav li a{
display:block; padding:0;
}

.region-barramenu li {
    background: #e2e2e2;
    display: block;
    padding: 2px;
	}
}


/*webform*/
.webform-field{
padding:8px;
}
/*sara*/
.form-control .input-group, .input-group
{width:100%;}
/*sara*/
 
   
/* superfish verticale*/
/* superfish verticale*/
.sf-vert-unicam,
.sf-vert-unicam li {
  width: 100%;
}
.sf-vert-unicam ul li a{padding: 0.75em 1em;}

.sf-vert-unicam li:hover  ul,.sf-vert-unicam li.sfHover ul 
{left:100%;
  top: 0;
}


.sf-vertical.sf-style-grey li li {
    border-bottom: 1px solid #254c7c;
    background-color: #f5f5f5;
    color: #254c7c;
}
.sf-vertical.sf-style-grey > li > a {
    padding: 0.75em 1em;}
.sf-vertical.sf-style-grey > li > a:hover {
background-color:#e6e6e6;}
.sf-vertical.sf-style-grey .sf-sub-indicator {
    background-image: url('/sites/all/themes/uni_theme/img/arrows-blu.png');
}

/************GENERICO**************/
/* dettaglio pagina evento */
.inline .field-item{
	display:inline;
	padding-right: 20px;
	float:right;
	background-color: #ec2229;
    	color: #fff;
	padding: 4px 20px;
 	margin-bottom:2px;
}

/* BANDI */
.tipobando {
	background-color: #e2e2e2;
    color: #555;
	padding: 4px 20px;
 	margin-bottom:2px;
}

/**FINE GENERICO**/
  
/*FLAGS INTERNATIONAL*/
.bg-intnl {
    background: url('../img/flags-css_sprites-hr3.png')no-repeat;
    background-size: 100%;
    background-position: center bottom;

}

/*FINE FLAGS INTERNATIONAL*/


/*PAGINA DETTAGLIO EVENTO*/

/*FINE DETTAGLIO EVENTO*

/***********MIISCRIVO***********/

.miiscrivo {
	background-color:#e4e4e4;
	box-shadow: 6px 10px #bdbdbd;
   margin-bottom:20px;
   min-height:230px;
   }

.miiscrivo h2 {
	text-align:center;

}
.miiscrivo ul{
	padding: 0 20px;
}
.miiscrivo ul>li{
	list-style-type: none;
	padding:4px;
	border-bottom:1px dotted #ffffff; 
}
.miiscrivo ul>li>a {
	color:red;
}
.miiscrivo ul>li:hover {
	background-color:#cdcdcd;
	display:block;
}
 li.miiscrivo-nolink {
	background-color:#f1585d; /*#cdcdcd;*/
	color:#ffffff; /*#1d3c62;*/
	display:block;
	text-transform:uppercase;
	padding:6px 0 6px 4px;
}
 #block-menu-menu-menu-mi-iscrivo li.active {
	background-color:#e2e2e2;
}

/***********FINE MIISCRIVO***********/

/**NASCONDI UPLOAD BUTTON WEBFORM RINUNCIA RIMBORSO **/

#edit-submitted-documenti-da-allegare-upload-button{
visibility: hidden}
#edit-submitted-riquadro-documenti-da-allegare-upload-button{
visibility: hidden}

/**FINE nascondi upload button webform rinuncia rimborso **/

/*slide con immagine centrata rispetto al contenitore*/
.slide-center .view-content  {text-align:center }
.slide-center .view-content .carousel-inner .img-responsive { margin: auto; position:relative;text-align:center }
.slide-center .view-content .carousel-inner .blue-backgound {background-color:#254c7c;color:#ffffff;padding:5px;opacity:0.8;}
/*FINE slide con immagine centrata rispetto al contenitore*/

/********AMMINISTRAZIONE TRASPARENTE *************/
.gerarchia-0
{font-weight:bold; font-size:1.3em; text-align:left;}
.gerarchia-1
{padding-left:20px;font-weight:bold; font-size:1.2em; text-align:left;}
.sub-gerarchia-1 
{padding-left:20px;}
/******** FINE AMM. TRASPARENTE **********/
